.single-author-template {
  padding: 41px 0 106px;
}

.single-author {
  min-height: 540px;
  margin: 80px 0 100px;
  /* padding: 40px 0 33px; */
}

.single-author p:empty {
  display: none;
}

.single-author__grid {
  display: grid;
  grid-column-gap: 15px;
  grid-template-columns: 40% auto;
}

.single-author__image-wrap {
  position: relative;
}

.single-author__image-bg {
  background-image: url("https://via.placeholder.com/360x540");
  background-position: 0 0;
  background-repeat: no-repeat;
  background-size: 360px 540px;
  height: 540px;
  left: 50%;
  position: absolute;
  top: -41px;
  transform: translateX(-100%);
  width: 360px;
  z-index: -1;
}

.single-author__image {
  border: 2px solid #afd25c;
  border-radius: 50%;
  height: 300px;
  overflow: hidden;
  margin: 0 auto;
  padding: 2px;
  position: relative;
  width: 300px;
}

.single-author__image img {
  height: 100%;
  object-fit: cover;
  width: 100%;
}

.single-author__image::after {
  border: 2px solid #fff;
  border-radius: 50%;
  content: " ";
  left: 0;
  position: absolute;
  height: 100%;
  top: 0;
  width: 100%;
  z-index: 0;
}

.single-author__header {
}

.single-author__header span {
  color: #afd25c;
  display: block;
  font-size: 16px;
  font-weight: 800;
  letter-spacing: 1.41px;
  line-height: 1.375;
  margin: 0 0 9px;
  text-transform: uppercase;
}

.single-author__header h1 {
  color: #4c4c4c;
  font-size: 42px;
  font-weight: 800;
  line-height: 1.09;
  margin: 0 0 10px;
}

.single-author__header h2 {
  color: #4c4c4c;
  font-size: 24px;
  font-weight: 300;
  line-height: 1.375;
  margin: 0 0 21.5px;
}

.single-author__header .hero-border {
  margin: 0;
  width: 110px;
}

.single-author__header--desktop {
  margin: 0 0 29.5px;
}

.single-author__header--mobile {
  display: none;
}

.single-author__bio {
  color: #6a6a6a;
  font-size: 18px;
  line-height: 1.555;
  margin: 0 0 33px;
}

.single-author__bio p {
  font-size: 18px;
  line-height: 1.555;
  /* margin: 0 0 25px; */
}

.single-author__social {
  font-size: 20px;
}

.single-author__social > ul {
  display: flex;
  list-style: none;
}

.single-author__social > ul > li {
  margin-right: 10px;
}

.single-author__social > ul > li > a {
  color: #afd25c;
}

.author-posts {
  margin: 0;
}

.author-posts > h2 {
  font-size: 40px;
  font-weight: 300;
  line-height: 1.125;
  text-align: center;
}

.author-posts .hero-border {
  margin: 24px auto 52px;
}

.author-posts .alm-btn-wrap {
  display: none;
}

.author-posts__list {
  margin: 0 0 125px;
}

.author-posts__cta {
  margin: 0 0 50px;
}

.author-posts__cta a {
  float: none;
  margin: 0 auto;
  width: 255px;
}

/* tablet styles */
@media (max-width: 991px) {
  .single-author-template {
    padding: 30px 0 50px;
  }

  .single-author {
    margin: 38px 0 80px;
    min-height: 0;
    /* padding: 37px 0; */
  }

  .single-author__grid {
    grid-row-gap: 55px;
    grid-template-columns: auto;
  }

  .single-author__left {
    align-items: center;
    display: grid;
    grid-column-gap: 50px;
    grid-template-columns: 200px auto;
  }

  .single-author__right {
    background-color: #fff;
  }

  .single-author__image {
    height: 200px;
    width: 200px;
  }

  .single-author__image-bg {
    height: 252px;
    top: -15px;
  }

  .single-author__header span {
    margin: 0 0 7px;
  }

  .single-author__header h1 {
    font-size: 37px;
    line-height: 1.21;
    margin: 0 0 3;
  }

  .single-author__header h2 {
    font-size: 18px;
    line-height: 1.33;
    margin: 0 0 13px;
  }

  .single-author__header--desktop {
    display: none;
  }

  .single-author__header--mobile {
    display: block;
  }

  .single-author__bio {
    margin: 0 0 50px;
  }

  .single-author__bio p {
    font-size: 16px;
    line-height: 1.75;
    /* margin: 0 0 20px; */
  }

  .author-posts {
    margin: 0 0 53px;
  }

  .author-posts > h2 {
    font-size: 30px;
    line-height: 1.23;
  }

  .author-posts .hero-border {
    margin: 13px auto 51px;
  }

  .author-posts__list {
    margin: 0 0 103px;
  }
}

@media (max-width: 768px) {
  .single-author-template {
    padding: 7px 0 40px;
	  margin-top: 30px;
  }

  .single-author {
    margin: 38px 0 52px;
  }

  .single-author__grid {
    grid-row-gap: 23px;
  }

  .single-author__left {
    grid-template-columns: auto;
    grid-row-gap: 27px;
  }

  .single-author__image-bg {
    background-image: none !important;
  }

  .single-author__image {
    height: 150px;
    width: 150px;
  }

  .single-author__header span {
    font-size: 15px;
    line-height: 1.333;
    margin: 0 0 4px;
  }

  .single-author__header h1 {
    font-size: 26px;
    line-height: 1;
    margin: 0 0 3px;
  }

  .single-author__header h2 {
    font-size: 16px;
    line-height: 1.375;
    margin: 0 0 20px;
  }

  .single-author__header--mobile {
    text-align: center;
  }

  .single-author__header .hero-border {
    margin: 0 auto;
    width: 53px;
  }

  .single-author__bio {
    font-size: 16px;
    line-height: 1.5;
    margin: 0 0 20px;
  }

  .single-author__bio p {
    font-size: 16px;
    line-height: 1.5;
    /* margin: 0 0 20px; */
  }

  .author-posts .hero-border {
    margin: 13px auto 0;
  }

  .author-posts__list {
    margin: 25px 0 69px;
  }
}
